@charset "utf-8";
/* CSS Document */

/****************************************************RR Horizontal Product placement */
.rrProductsWrapper .rrProductPlacementWrapper .productWrapper .reviewRatingsContainer {height:42px !important;}
.rrProductsWrapper { 																		width:918px; margin:0 auto 15px auto;  padding:25px 20px; color:#4d4e53; font-family:Verdana, Geneva, sans-serif;background-color:#ececee; border:none; }
.rrProductsWrapper .divider { 																border-bottom:1px solid #efefef; }
.rrProductsWrapper .rrProductPlacementWrapper { 											padding:0 0 0 20px; position:relative;min-height:368px;  }
.rrProductsWrapper .rrProductPlacementWrapper .scrollable { 								position:relative; overflow:hidden; height:220px; margin:0 30px 0 0; }
.rrProductsWrapper .rrProductPlacementWrapper .scrollable .items { 							position:absolute; width:20000em; }
.rrProductsWrapper .rrProductPlacementWrapper .nextProducts { 								position:absolute; top:150px; right:-10px; text-indent:-9999px; background:url(http://img.cdw.com/content/products/rr-product-carrousel-controls.png) 0 0 no-repeat; width:18px; height:30px; }
.rrProductsWrapper .rrProductPlacementWrapper .previousProducts { 							position:absolute; top:150px; left:-10px; text-indent:-9999px; background:url(http://img.cdw.com/content/products/rr-product-carrousel-controls.png) -18px 0 no-repeat; width:18px; height:30px; }
.rrProductsWrapper .rrProductPlacementWrapper .disabled { 									opacity:.50; filter:alpha(opacity=50); cursor:default!important; }
.rrProductsWrapper .rrProductPlacementWrapper .productSet { 								float:left; }
.rrProductsWrapper .rrProductPlacementWrapper .lastProduct { 								background-image:none; }
.rrProductsWrapper .rrProductPlacementWrapper .productWrapper .productImage {			 	display:block; margin:0 auto; padding-bottom:15px; border:none; }
	.rrProductsWrapper .rrProductPlacementWrapper .productWrapper .productDescription { 		font-size:12px; color:#0070BC; line-height:16px; display:block; text-decoration:none; padding:5px 0; height:50px; }
	.rrProductsWrapper .rrProductPlacementWrapper .productWrapper .productDescription:hover { 	text-decoration:underline; }
.rrProductsWrapper .rrProductPlacementWrapper .productWrapper .productRating { 				display:block; padding:5px 0; }
.rrProductsWrapper .rrProductPlacementWrapper .productWrapper .price_value { 				font-size:13px; font-weight:bold; padding:5px 5px 0 0; }
.rrProductsWrapper .rrProductPlacementWrapper .productWrapper .productPriceLabel { 			font-weight:normal; font-size:11px; }
.rrProductsWrapper .rrProductPlacementWrapper .productWrapper .compareOption { 				display:block; font-size:11px; padding:5px 0; }
.rrProductsWrapper .rrProductPlacementWrapper .productWrapper .compareCheckBox { 			vertical-align:middle; }
.rrProductsWrapper .rrProductPlacementWrapper .productWrapper .compareCheckBoxlbl { 		padding:2px 5px; display:inline-block; vertical-align:top; }
.rrProductsWrapper .rrProductPlacementWrapper .productWrapper .compareCheckBoxlbl .compareInitiator { text-decoration: underline; }
.rrProductsWrapper .rrProductPlacementWrapper .productWrapper .compareCheckBoxlbl .compareInitiator:hover { cursor: pointer; }
.rrProductsWrapper .rrProductPlacementWrapper .productWrapper .reviewRatingsContainer {     height: 30px; }
.rrProductsWrapper .rrProductPlacementWrapper .compareTrayWrapper { 						text-align:right; font-size:11px;}
.rrProductsWrapper .rrProductPlacementWrapper .compareTrayWrapper strong { 					font-size:13px; }
.rrProductsWrapper .rrProductPlacementWrapper .compareTrayWrapper .blueButton { 			font-size:14px; }
.rrProductsWrapper .rrProductPlacementWrapper .productWrapper{background:none; padding:9px 4px; width:210px; height:100%; float:left;}
.rr-product-frame{ background:#fff; padding:10px; border:solid 1px #dddddd; height:244px;}
.rrProductsWrapper .rrProductPlacementWrapper h3 {font-size:13px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; margin-bottom:15px;}

.rrProductsWrapper .rrProductPlacementWrapper .nextProducts {top:150px;}
.rrProductsWrapper .rrProductPlacementWrapper .previousProducts{top:150px;}
.rrProductsWrapper .rrProductPlacementWrapper .scrollable{height:277px!important;}
.rrProductsWrapper .compareTrayWrapper img{ border:solid 1px #dddddd; vertical-align:middle; margin:0 10px;}
.rrProductPlacementWrapper .productWrapper .reviewRatingsContainer  a span {color:#0070b0c!important; text-decoration:none;}
.rrProductPlacementWrapper .productWrapper .reviewRatingsContainer  a .rrNumberBlue {color:#0070b0c!important; font-size:11px!important; text-decoration:none;}

.productDetailWrapper .reviewRatingsContainer a {float: left; margin: 10px 0 0 0; border: solid 1px #fff; clear: both; font-weight: normal;}
.productDetailWrapper .reviewRatingsContainer a span {float: left; font-weight: normal; width: auto!important;
margin-top: 3px!important;}
.productDetailWrapper .reviewRatingsContainer .starImage {float: left; width: 105px;}



/****************************************************Product Page - Horizontal - placements - shared styles */
.productDetailWrapper .cdwProductRecoTopCarousel  /*{ background: url(http://img.cdw.com/assets/misc/rr-horiz-bottom-shadow_03.jpg) -10px 0 no-repeat; height:429px; margin-bottom:10px; background-position:bottom;}*/
/*.productDetailWrapper .cdwProductRecoTop   { background: url(http://img.cdw.com/assets/misc/rr-horiz-bottom-shadow_03.jpg) -10px 0 no-repeat; height:429px; margin-bottom:10px; background-position:bottom;}*/
.productDetailWrapper  .rr-product-frame{ background:#fff; padding:10px; border:solid 1px #dddddd; height:244px;}
.productDetailWrapper .productWrapper{background:none; padding:9px 4px; width:210px; height:100%;}
.productDetailWrapper .rrProductsWrapper{background: url(http://img.cdw.com/assets/misc/rr-horiz-bottom-shadow_03.jpg) -10px 0 no-repeat; background-position:bottom; width:960px; padding:0; height:429px; }
.productDetailWrapper .cdwCartRecoTopCarousel    {  height:429px; margin-bottom:30px; }
.productDetailWrapper .cdwCartRecoBotCarousel {  height:429px; margin-bottom:30px;}
.productDetailWrapper .rrProductPlacementWrapper{background-color: #ececee; padding: 25px 20px 25px 40px!important; margin: 0 auto 15px auto;}
.productDetailWrapper .rrProductsWrapper .rrProductPlacementWrapper .nextProducts{top:180px!important; right:10px!important;}
.productDetailWrapper .rrProductsWrapper .rrProductPlacementWrapper .previousProducts{top:180px!important; left:10px!important;}

.productDetailWrapper  .rrProductsWrapper .rrProductPlacementWrapper .productWrapper .productDescription{margin-bottom:0; padding-bottom:0;}*/



/****************************************************Product Page - Horizontal - SEO Carousel RR placement */
.productDetailWrapper .cdwProductRecoTopSEO { background: url(http://img.cdw.com/assets/misc/rr-horiz-bottom-shadow_03.jpg) bottom no-repeat;height:429px; margin-bottom:10px;}

/****************************************************Product Page - Horizontal - Carousel CDW placement */
.productDetailWrapper .cdwProductRecoBotCarousel   { background: url(http://img.cdw.com/assets/misc/rr-horiz-bottom-shadow_03.jpg) bottom no-repeat; height:429px; margin-bottom:10px;}
.productDetailWrapper #RecentlyViewedProducts_pnlRecntView   { background: url(http://img.cdw.com/assets/misc/rr-horiz-bottom-shadow_03.jpg) bottom no-repeat; height:429px; margin-bottom:10px;}
.productDetailWrapper .cdwProductRecoBot    { background: url(http://img.cdw.com/assets/misc/rr-horiz-bottom-shadow_03.jpg) bottom no-repeat; height:429px; margin-bottom:10px;}


/****************************************************Cart Page - Horizontal - Carousel CDW placement */
/*.cartWrapper  .rr-product-frame{ background:#fff; padding:10px; border:solid 1px #dddddd; height:244px;}
.cartWrapper .productWrapper{background:none; padding:9px 4px; width:210px; height:100%;}
.cartWrapper .cdwCartRecoTopCarousel    { background: url(http://img.cdw.com/assets/misc/rr-horiz-bottom-shadow_03.jpg) -10px 0 no-repeat; height:429px; margin-bottom:30px; background-position:bottom;}
.cartWrapper .cdwCartRecoBotCarousel { background: url(http://img.cdw.com/assets/misc/rr-horiz-bottom-shadow_03.jpg) -10px 0 no-repeat; height:429px; margin-bottom:30px; background-position:bottom;}*/
.cartWrapper  .rr-product-frame{ background:#fff; padding:10px; border:solid 1px #dddddd; height:244px;}
.cartWrapper .productWrapper{background:none; padding:9px 4px; width:210px; height:100%;}
.cartWrapper .rrProductsWrapper{background: url(http://img.cdw.com/assets/misc/rr-horiz-bottom-shadow_03.jpg) -10px 0 no-repeat; background-position:bottom; width:auto; padding:0; height:429px; }
.cartWrapper .cdwCartRecoTopCarousel    {  height:429px; margin-bottom:30px; }
.cartWrapper .cdwCartRecoBotCarousel {  height:429px; margin-bottom:30px;}
.cartWrapper .rrProductPlacementWrapper{background-color: #ececee; padding: 25px 20px 25px 40px!important; margin: 0 auto 15px auto;}
.cartWrapper .rrProductsWrapper .rrProductPlacementWrapper .nextProducts{top:180px!important; right:10px!important;}
.cartWrapper .rrProductsWrapper .rrProductPlacementWrapper .previousProducts{top:180px!important; left:10px!important;}


/****************************************************Search Results Page- placements - shared styles */
.searchResultsWrapper #vert.rr-pt{ 								background: none; border:none;  color: #4D4E53!important; font-family: Verdana,Geneva,sans-serif!important;  margin: 0; padding:0;}
.searchResultsWrapper .rr-pt h2.vert{								padding:0; font-family: Verdana,Geneva,sans-serif; font-size: 13px; font-weight: bold; margin-bottom: 15px; background: none; border: medium none; }
.searchResultsWrapper #vert.rr-pt img{							border: medium none; display: block; margin: 0 auto; padding-bottom: 15px;}
.searchResultsWrapper #vert.rr-pt a:hover{						text-decoration:underline!important;}
.searchResultsWrapper #vert.rr-pt a.description{					color: #0070BC; display: block; font-size: 12px; height: 77px; line-height: 16px; padding: 5px 0; text-decoration: none; margin:0;}
.searchResultsWrapper .rr-pt li.vert div.price span.price_value{ 	font-size: 13px; font-weight: bold; padding: 5px 5px 0 0; display:inline!important; margin-left:0px;}
.searchResultsWrapper .rr-pt li span{								color: #4D4E53; font-family: Verdana,Geneva,sans-serif; }
.searchResultsWrapper .rr-pt li.vert{								border:0; background:none; height:100%; padding:0px 4px; margin:0!important; text-align: center; width: 173px;}
.searchResultsWrapper #rec3{										background:none!important;}
.searchResultsWrapper .rr-pt ul {									list-style: none outside none;  padding: 0;  float:left;}
.searchResultsWrapper #rr_placement_1{							margin:0;}
.searchResultsWrapper #vert span.price_type{						font-size:11px!important;}
.searchResultsWrapper #vert.rr-pt img{							padding-bottom:0; margin-bottom:15px;}
#vert .reviewRatingsContainer .starImage { width:105px !important;}

#vert .reviewRatingsContainer span { float:left; padding-top:4px;}

/****************************************************Search Results Page - No Results -  Horizontal - RR placement */
#NoResults1_pnlNoResults .starImage {width:105px!important;}
#NoResults1_pnlNoResults .productDescription {color: #0070BC; display: block; font-size: 12px; height: 77px; line-height: 16px; padding: 5px 0; text-decoration: none;}
#NoResults1_pnlNoResults .productDescription:hover {text-decoration: underline;}
#NoResults1_pnlNoResults .reviewRatingsContainer {     height: 30px!important; }
#NoResults1_pnlNoResults .reviewRatingsContainer span {float: left; padding-top: 4px;}
.searchResultsWrapper  #NoResults1_pnlNoResults .cdwSearchReco {padding:0!important; margin:0 0 10px 0; background:#ececee; height:429px;}
.searchResultsWrapper #NoResults1_pnlNoResults .rrProductsWrapper { background: url(http://img.cdw.com/assets/misc/rr-horiz-bottom-shadow_03.jpg) bottom no-repeat; margin-bottom:10px;}
.rrProductsWrapper .rrProductPlacementWrapper { padding:0 0 0 20px; position:relative;/*min-height:390px;*/  }
.searchResultsWrapper #NoResults1_pnlNoResults .rrProductPlacementWrapper {min-height:390px; }

/****************************************************Search Results Page - Horizontal - placements */
.searchResultsWrapper .cdwSearchReco   {padding:25px 20px; background: url(http://img.cdw.com/assets/misc/rr-horiz-search-bottom-shadow_03.jpg) -10px 0 no-repeat; height:315px;  background-position:bottom; background-color:#ececee; border:none;}
#ca-container .searchResultsWrapper .cdwSearchReco{display:none;}
.ca-printableContentWrapper .cdwSearchReco{display:none;}
#ca-container #NoResults1_pnlNoResults .cdwSearchReco{display:block;}
.searchResultsWrapper  .rrProductsWrapper .rrProductPlacementWrapper .productWrapper .productDescription{margin-bottom:0; padding-bottom:0;}
.searchResultsWrapper  .rrProductsWrapper{ background-color:#ececee; border:none; }
.searchResultsWrapper  .rr-product-frame{ background:#fff; padding:10px; border:solid 1px #dddddd; height:244px;}
.searchResultsWrapper  .rrProductsWrapper .rrProductPlacementWrapper h3 {font-size:13px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.searchResultsWrapper  .rrProductsWrapper .rrProductPlacementWrapper .productWrapper{background:none; padding:9px 4px; width:210px; height:100%;}
.searchResultsWrapper  .rrProductsWrapper .compareTrayWrapper img{ border:solid 1px #dddddd; vertical-align:middle; margin:0 10px;}

/****************************************************Search Results Page - Vertical - placements */
.rrProductsWrapperVerticle { 																		width:174px; margin:0 auto; border:0; padding:10px 8px; color:#4d4e53; font-family:Verdana, Geneva, sans-serif; background:none; background-color:#ececee; }
.rrProductsWrapperVerticle .rrProductPlacementWrapper { 											position:relative; }
.rrProductsWrapperVerticle .rrProductPlacementWrapper .verticalScrollable { 						position:relative; overflow:hidden; height:1060px;  margin:10px 0; clear:left; }
.rrProductsWrapperVerticle .rrProductPlacementWrapper .verticalScrollable .items { 					position:absolute; height:20000em; }
.rrProductsWrapperVerticle .rrProductPlacementWrapper .carouselControls { 							height:23px;}
.rrProductsWrapperVerticle .rrProductPlacementWrapper .nextProducts {								text-indent:-9999px; background:url(http://img.cdw.com/content/products/rr-product-carrousel-controls.png) -30px -60px no-repeat; width:30px; height:18px; font-size:0px; line-height:0px;  display:block; text-transform: capitalize; float:left; margin-right:5px;}
.rrProductsWrapperVerticle .rrProductPlacementWrapper .previousProducts {							text-indent:-9999px; background:url(http://img.cdw.com/content/products/rr-product-carrousel-controls.png) 0px -60px no-repeat; width:30px; height:18px; font-size:0px; line-height:0px; display:block;text-transform: capitalize; float:left;}
.rrProductsWrapperVerticle .rrProductPlacementWrapper .disabled { 									opacity:.50; filter:alpha(opacity=50); cursor:default!important;  }
.rrProductsWrapperVerticle .rrProductPlacementWrapper h3 { 											font-size:13px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; line-height: 1.4em; margin:0 0 10px 0;}
.rrProductsWrapperVerticle .rrProductPlacementWrapper .productWrapper { 							background:url(http://img.cdw.com/content/products/rr-verticle-product-divider.png) 0 190px no-repeat; margin-bottom:10px; .margin-bottom:0px; padding-bottom:20px; }
.rrProductsWrapperVerticle .rrProductPlacementWrapper .productWrapper .productImage { 				display:block; margin:0 auto; border:none; padding:0 10px; background:#fff; display:block; text-align:center; }
.rrProductsWrapperVerticle .rrProductPlacementWrapper .productWrapper .productDescription { 		font-size:12px; color:#0070BC; line-height:16px; display:block; text-decoration:none; padding:0; height: 75px; width: 152px;}
.rrProductsWrapperVerticle .rrProductPlacementWrapper .productWrapper .productDescription:hover { 	text-decoration:underline; }
.rrProductsWrapperVerticle .rrProductPlacementWrapper .productWrapper .productRating { 				display:block; padding:5px 0; }
.rrProductsWrapperVerticle .rrProductPlacementWrapper .productWrapper .price_value { 				font-size:12px; font-weight:bold; padding:0 5px 5px 0; display:block; }
.rrProductsWrapperVerticle .rrProductPlacementWrapper .productWrapper .price_type { 				font-weight:normal; font-size:10px;  padding-bottom:5px; display:inline-block;}
.rrProductsWrapperVerticle .rrProductPlacementWrapper .productWrapper .compareOption {	 			display:block; font-size:11px; padding:5px 0; }
.rrProductsWrapperVerticle .rrProductPlacementWrapper .productWrapper .compareCheckBox { 			vertical-align:middle; }
.rrProductsWrapperVerticle .rrProductPlacementWrapper .productWrapper .compareCheckBoxlbl { 		padding:2px 5px; display:inline-block; vertical-align:top; }
.rrProductsWrapperVerticle .rrProductPlacementWrapper .productWrapper { background:none; margin-bottom:0px; .margin-bottom:0px!important; padding-bottom:9px; background-position:bottom; }
.searchResultsWrapper .rrProductsWrapperVerticle .rrProductPlacementWrapper .rr-product-frame{ height:234px!important;}
.rrProductsWrapperVerticle .reviewRatingsContainer { width: auto; height: 20px; clear: both; font-weight: normal;}
.rrProductsWrapperVerticle.reviewRatingsContainer .starImage {float: left!important;width: 80px!important;}


/****************************************************Account Homepage - Vertical - placements */
.ExtranetContent .rr-product-frame .productDescription { 		font-size:12px; color:#0070BC; line-height:16px; display:block; text-decoration:none; padding:5px 0; height:50px; }
.ExtranetContent .rr-product-frame .productDescription:hover { 	text-decoration:underline; }
.ExtranetContent .rrProductPlacementWrapper .price_value { font-size: 12px; font-weight: bold; padding: 0 5px 5px 0; display: block;}
.ExtranetContent .rrProductPlacementWrapper .price_type {font-weight: normal; font-size: 10px; padding-bottom: 5px; display: inline-block;}
.ExtranetContent .rr-product-frame{height:234px; margin-bottom: 9px;}
.ExtranetContent .rrProductPlacementWrapper .productImage {display: block;margin: 0 auto; border: none; padding: 0 10px; background: #fff; display: block; text-align: center;}
.ExtranetContent .cdwHomeReco {margin-top:10px;}
.ExtranetContent .rrProductsWrapperVerticle{width:262px;}
.ExtranetContent .reviewRatingsContainer { width: auto; height: 20px; clear: both; font-weight: normal;}
.ExtranetContent .reviewRatingsContainer .starImage {float: left!important;width: 80px!important;}
.ExtranetContent .rrProductsWrapperVerticle .rrProductPlacementWrapper .verticalScrollable { 						position:relative; overflow:hidden; height:1090px!important;  margin:10px 0 0 0; clear:left; }
.ExtranetContent .productWrapperLast .rr-product-frame{margin-bottom:0!important;}
.ExtranetContent .rrProductsWrapperVerticle .rrProductPlacementWrapper .verticalScrollable .items {height:auto!important;}
.ExtranetContent .rrProductsWrapperVerticle .rrProductPlacementWrapper .productWrapper .productDescription{width:auto;}

/*****************************************************Hub Page -  Vertical - RR placement */
.hubsPageWrapperNew  .rrProductsWrapperVerticle .rrProductPlacementWrapper .verticalScrollable { height: 770px!important;}
.hubsPageWrapperNew .rrProductsWrapperVerticle .reviewRatingsContainer a  {color: #0070b0c!important; text-decoration: none;}
.hubsPageWrapperNew #horiz  span{color:#0070b0c!important;}
.hubsPageWrapperNew .rrProductsWrapperVerticle .rrProductPlacementWrapper .rr-product-frame{margin-bottom:9px;}
/*****************************************************Hub Page -  Horizontal - RR placement */
.hubsPageWrapperNew .cdwCategoryReco {min-width:700px; margin-left:10px; margin-top:55px;}
.hubsPageWrapperNew .seeAllTrayWrapper {margin-bottom:-15px;}
.hubsPageWrapperNew  .rrProductsWrapper { width: 700px!important; }

.hubsPageWrapperNew .cdwCategoryReco  .rrProductPlacementWrapper h3{background: url(http://img.cdw.com/content/hubs/HubL2-rr-ribbon.png) no-repeat; background-position:left; padding:15px 30px 15px 15px; height:30px; color:#ffffff; text-transform:uppercase; font-size:13px!important; display:block; float:left; width: auto!important; clear:both; margin:-47px 0 0 -49px;}
.hubsPageWrapperNew .horizontal-rr-placements-wrapper .rrProductsWrapper .rrProductPlacementWrapper .scrollable{clear:both;}
.hubsPageWrapperNew .cdwCategoryReco   { background: url(http://img.cdw.com/assets/misc/rr-horiz-search-bottom-shadow_03.jpg) -10px 0 no-repeat; height:429px;  background-position:bottom;}
.hubsPageWrapperNew .horizontal-rr-placements-wrapper .links a{color:#0070BC; text-decoration:none;}
.hubsPageWrapperNew .horizontal-rr-placements-wrapper .links a:hover{text-decoration:underline;}
.hubsPageWrapperNew .horizontal-rr-placements-wrapper .seeAllTrayWrapper{width:auto!important; display:block; float:left; margin:30px 0 0 -20px;}
.hubsPageWrapperNew .horizontal-rr-placements-wrapper .rrProductsWrapper .rrProductPlacementWrapper .compareTrayWrapper{margin-top:30px;}
.hubsPageWrapperNew .horizontal-rr-placements-wrapper .rrProductsWrapper .rrProductPlacementWrapper .productWrapper .rr-product-frame img {display: block; margin: 0 auto;  padding-bottom: 15px; border: none; }
.hubsPageWrapperNew .horizontal-rr-placements-wrapper .reviewRatingsContainer div { float: left;padding-bottom: 0!important;}
.hubsPageWrapperNew .horizontal-rr-placements-wrapper .reviewRatingsContainer a {float: left;margin: 10px 0 0 0;border: solid 1px #fff;clear: both;font-weight: normal;}
.hubsPageWrapperNew .reviewRatingsContainer .reviewRatingsContainer img{margin:0!important; float:left;}
.hubsPageWrapperNew .horizontal-rr-placements-wrapper .reviewRatingsContainer div{margin-left:0;}
.hubsPageWrapperNew .horizontal-rr-placements-wrapper .reviewRatingsContainer .starImage {float: left; width: 105px!important;}
.hubsPageWrapperNew .horizontal-rr-placements-wrapper .reviewRatingsContainer a span {float: left; font-weight: normal; width: auto!important; margin-top: 3px!important;}

/*******************************************Showcase Page -  Horizontal - RR placement */
.showcase-wrapper .rr-product-frame{ background:#fff; padding:10px; border:solid 1px #dddddd!important;}
.showcase-wrapper .rr-product-frame .description { font-weight:normal!important; font-size:12px!important; color:#0070BC; line-height:16px; display:block; text-decoration:none; padding:5px 0; height:50px; }
.showcase-wrapper .rr-pt#horiz{ 										background:#f0f0f2!important; border:none; min-width:928px!important; margin-left:0; padding:10px 0 25px 10px; .width:938px!important;}

.showcase-wrapper .rr-pt#horiz ul{margin-left:0;}
.showcase-wrapper .rr-pt#horiz li.horiz{ 									border:none!important; padding:0; margin:0 3px; width: 177px; .width: 177px; height: auto;}
.showcase-wrapper .rr-pt#horiz a.description{ margin:0;}
.showcase-wrapper .footer_gradient{display:none;}
.showcase-wrapper .rr-pt#horiz h2.horiz {margin: 0 auto 15px auto;background: #f0f0f2; padding:0; margin: 0 0 15px 0; color: #4d4e53; font-family: Verdana, Geneva, sans-serif; font-size:13px;}
.showcase-wrapper .rr-pt#horiz img{ 									border:none; margin-bottom:10px;}
.showcase-wrapper .rr-pt#horiz a.description:hover{ 					text-decoration:underline;}
.showcase-wrapper .rr-pt#horiz li.horiz div.price{							color:#4d4e53; font-family:Verdana, Geneva, sans-serif; font-size:13px; margin-left:0px!important;}
.showcase-wrapper .rr-pt#horiz li.horiz div.price span span.price_value{	color:#4d4e53; font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:13px; display:inline; padding-left:10px;}
.showcase-wrapper .rr-pt li.horiz div.price{margin-left:5px;}
.showcase-wrapper .rr-pt#horiz .cdwHomeReco{ width:918px;.width:958px;}
.showcase-wrapper #rrRecoPlacement1{margin-bottom:0;}
.showcase-wrapper .rr-pt#horiz h2.horiz{font-size:13px; font-family:Verdana, Geneva, sans-serif!important; text-align:left; font-weight:bold!important; color:#4d4e53!important; display: table-cell;
padding-bottom: 15px;  }
.showcase-wrapper .cdwHomeReco{ background:#f0f0f2!important;border:none; float:left; display:block; padding: 15px 10px; }
.showcase-wrapper .cdwCategoryReco{ background:#f0f0f2!important;border:none; padding: 15px 10px; .padding-bottom:0px!Important;}
.showcase-wrapper .rr-pt {width:auto!important;}

/*******************************************Showcase Page -  Vertical - RR placement */
.showcase-wrapper  .vertRRplacementMarginLeft .cdwHomeReco{width:200px;}
.showcase-wrapper  .vertRRplacementMarginLeft .rr-pt#vert  { background: #f0f0f2; border: none; margin-left: 0; width:auto; background-image:none!important; }
.showcase-wrapper  .vertRRplacementMarginLeft .rr-pt#vert  ul{float:left;}
.showcase-wrapper .vertRRplacementMarginLeft  .rr-pt li.vert {width:200px!important; padding:0!important; margin:0!important; background-image:none!important;}
.showcase-wrapper .vertRRplacementMarginLeft  .rr-product-frame{margin-bottom:9px;}
.showcase-wrapper .vertRRplacementMarginLeft  .rr-pt#vert h2.vert {text-align:left; font-weight:bold; margin: 0 auto 15px auto;background: #f0f0f2; padding:0; margin: 0 0 15px 0; color: #4d4e53!important; font-family: Verdana, Geneva, sans-serif; font-size:13px; border:none;}
.showcase-wrapper .vertRRplacementMarginLeft  .rr-pt li.vert{border:none; margin:0; background:0; padding:0;}
.showcase-wrapper .vertRRplacementMarginLeft .rr-pt#vert img {border:none;}
.showcase-wrapper .vertRRplacementMarginLeft{background:#f0f0f2!important;border:none; margin-left:5px; width:200px;}
.vmware .vertRRplacementMarginLeft{margin-left:0;}
.lenovo .vertRRplacementMarginLeft{margin-left:0;}
.showcase-wrapper .vertRRplacementMarginLeft .rr-pt#vert a.description {font-weight:normal; font-size:12px; height: 61px; overflow: hidden}


.save-for-later .confirmation-container span{ font-size:11px!important;}

.save-for-later .confirmation-container{width:210px!important;}